<custom-style>
    <style>
        .app-bar-notification-button {
           color: white;
        }

        apex-charts-wrapper{
            width: 100%!important;
        }
        html {
            --lumo-primary-color-10pct: rgba(200, 16, 46, 0.2) !important;
            --lumo-primary-color-50pct: rgba(200, 16, 46, 0.51) !important;
            --lumo-primary-color: rgb(200, 16, 46) !important;
            --app-layout-bar-background-color: rgb(200, 16, 46) !important;
        }
    </style>
</custom-style>

<!--
Depending on the behaviour you are using you need to use a different "theme-for" attribute value:
LEFT                                      = theme-for="app-layout-left"
LEFT_RESPONSIVE                           = theme-for="app-layout-left-hybrid"
LEFT_HYBRID                               = theme-for="app-layout-left-overlay"
LEFT_HYBRID_SMALL                         = theme-for="app-layout-left-responsive"
LEFT_RESPONSIVE_HYBRID                    = theme-for="app-layout-left-responsive-hybrid"
LEFT_RESPONSIVE_HYBRID_NO_APP_BAR         = theme-for="app-layout-left-responsive-hybrid-no-app-bar"
LEFT_RESPONSIVE_HYBRID_OVERLAY_NO_APP_BAR = theme-for="app-layout-left-responsive-hybrid-overlay-no-app-bar"
LEFT_OVERLAY                              = theme-for="app-layout-left-responsive-overlay"
LEFT_RESPONSIVE_OVERLAY                   = theme-for="app-layout-left-responsive-overlay-no-app-bar"
LEFT_RESPONSIVE_OVERLAY_NO_APP_BAR        = theme-for="app-layout-left-responsive-small"
LEFT_RESPONSIVE_SMALL                     = theme-for="app-layout-left-responsive-small-no-app-bar"
TOP                                       = theme-for="app-layout-top"
TOP_LARGE                                 = theme-for="app-layout-top-large"
Note: setting the "id" attribute is required otherwise it will not work!
-->
<dom-module id="my-custom-layout" theme-for="app-layout-left-hybrid">
    <template>
        <style>
            [part="app-bar"] {
                border: 1px solid green;
                background: cyan;
            }
            [part="apex-charts-wrapper"] {
                width: 100%!important;
            }
            <!-- Since Top behaviors do not have a drawer this will have no effect -->
            [part="drawer"] {
                --app-drawer-content-container_-_background-color: transparent !important;
                border: 1px solid green;
                background: cyan;
            }
            [part="application-content"] {
                border: 1px solid green;
                background: cyan;
            }
        </style>
    </template>
</dom-module>
